LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Kubuntu MP3 codec install (http://www.linuxquestions.org/questions/linux-software-2/kubuntu-mp3-codec-install-473310/)

ajd344 08-12-2006 04:02 PM

Kubuntu MP3 codec install
 
I am using Kubuntu 6.06. I need to install mp3 codecs. However, when I type in the command, I get a weird error. Why? Thanks!


Code:

andrew@xion:~$ sudo apt-get install libxine-extracodecs
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  libxine-extracodecs: Depends: libmad0 (>= 0.15.1b) but it is not installable
E: Broken packages
andrew@xion:~$      v


The Seeker 11 08-12-2006 04:31 PM

Automatix is your friend.

jens 08-12-2006 04:31 PM

Did you enable all your repos? (by default, not all of them are)
If so,
...try this:
Code:

sudo apt-get -f dist-upgrade
...and if that didn't solve your problem post back.

EDIT: ...or use automatix as The Seeker 11 pointed out...

ajd344 08-12-2006 04:51 PM

Quote:

Originally Posted by The Seeker 11
Automatix is your friend.

Yeah!!Automatix installed the codecs, and some other programs I chose, no problems! That's probabaly the best program for Linux I've used!

Thank you so much for telling me about that!


All times are GMT -5. The time now is 07:40 PM.